<div class="row">
  <div class="col-md-4 mx-auto mt-5">
     <div class="card">
      <div class="card-body">
        <h1 class="text-center">LOGIN</h1>

      </div>  
    </div>
 </div>
</div>
   

<div class="row">
  <div class="col-md-4 mx-auto mt-2">
    <div class="card">
      <div class="card-body d-flex justify-content-around">
     
        <!--<button class="btn btn-lg btn-facebook" (click)="onClickFacebookLogin()" ><i class="fa fa-facebook"></i> Facebook</button>-->
        <button class="btn btn-lg btn-google" (click)="login()" ><i class="fa fa-google-plus" aria-hidden="true"></i> Iniciar</button>
       <!-- <button class="btn btn-lg btn-twitter" (click)="onClickTwitterLogin()" ><i class="fa fa-twitter"></i> Twitter</button>-->
      </div>
    </div>
  </div>
</div>


